package com.pcloud.book.group.enums;

/**
 * @author lily
 * @date 2019/4/19 15:09
 */
public enum RankTypeEnum {

    /**
     * 用户数排序
     */
    BY_USE_RNUMBER(0),

    /**
     * 排序值
     */
    BY_RANK(1);

    public final Integer value;

    RankTypeEnum(Integer value) {
        this.value = value;
    }
}
